[ubuntu-it] Messaggio di errore mentre uso Synaptic...

Sloboda sloboda a tiscali.it
Mar 2 Ago 2005 05:37:38 CDT


Luca Lorenzetto ha scritto:

> ovviamente, limewire-free non e' nei repository di apt... cmq ti
> consiglio  di installare gtk-gnutella, + veloce e GPL

Confermo: gtk-gnutella regna!
Anche se per certi tipi di download  meglio amule...

Sergej
-- 
http://www.ildeposito.org
Canti di protesta politica e sociale
Archivio di testi e accordi



Maggiori informazioni sulla lista ubuntu-it